Index: tmp/org.txm.properties.rcp/src/org/txm/properties/rcp/editors/DocumentationTab.java
===================================================================
--- tmp/org.txm.properties.rcp/src/org/txm/properties/rcp/editors/DocumentationTab.java	(revision 3115)
+++ tmp/org.txm.properties.rcp/src/org/txm/properties/rcp/editors/DocumentationTab.java	(revision 3116)
@@ -1,22 +1,17 @@
 package org.txm.properties.rcp.editors;
 
-import java.io.File;
-import java.net.MalformedURLException;
-
 import org.eclipse.swt.SWT;
 import org.eclipse.swt.browser.Browser;
 import org.eclipse.swt.events.SelectionListener;
 import org.eclipse.swt.layout.GridData;
 import org.eclipse.swt.widgets.Composite;
-import org.eclipse.swt.widgets.Label;
 import org.eclipse.swt.widgets.TabFolder;
 import org.eclipse.swt.widgets.TabItem;
 import org.eclipse.swt.widgets.ToolBar;
 import org.eclipse.swt.widgets.ToolItem;
-import org.eclipse.ui.internal.browser.ImageResource;
 import org.txm.core.results.TXMResult;
 import org.txm.objects.Project;
-import org.txm.properties.rcp.Messages;
+import org.txm.rcp.IImageKeys;
 import org.txm.rcp.swt.GLComposite;
 import org.txm.utils.logger.Log;
 
@@ -49,59 +44,42 @@
 		this.browser.setLayoutData(new GridData(GridData.FILL, GridData.FILL, true, true));
 	}
 	
-	
 	private ToolBar createToolbar(Composite parent) {
 		ToolBar toolbar = new ToolBar(parent, SWT.FLAT);
 		
-		// create back and forward actions
+		// create refresh, stop, ..., and print actions
 		ToolItem back = new ToolItem(toolbar, SWT.NONE);
-		back.setImage(ImageResource
-				.getImage(ImageResource.IMG_ELCL_NAV_BACKWARD));
-		back.setHotImage(ImageResource
-				.getImage(ImageResource.IMG_CLCL_NAV_BACKWARD));
-		back.setDisabledImage(ImageResource
-				.getImage(ImageResource.IMG_DLCL_NAV_BACKWARD));
+		back.setImage(IImageKeys.getImage(IImageKeys.CTRLREVERSE));
+		back.setHotImage(IImageKeys.getImage(IImageKeys.CTRLREVERSE));
+		back.setDisabledImage(IImageKeys.getImage(IImageKeys.CTRLREVERSE));
 		// back.setToolTipText(Messages.actionWebBrowserBack);
 		back.addSelectionListener(SelectionListener.widgetSelectedAdapter(e -> this.browser.back()));
 		
 		ToolItem forward = new ToolItem(toolbar, SWT.NONE);
-		forward.setImage(ImageResource
-				.getImage(ImageResource.IMG_ELCL_NAV_FORWARD));
-		forward.setHotImage(ImageResource
-				.getImage(ImageResource.IMG_CLCL_NAV_FORWARD));
-		forward.setDisabledImage(ImageResource
-				.getImage(ImageResource.IMG_DLCL_NAV_FORWARD));
+		forward.setImage(IImageKeys.getImage(IImageKeys.CTRLPLAY));
+		forward.setHotImage(IImageKeys.getImage(IImageKeys.CTRLPLAY));
 		// forward.setToolTipText(Messages.actionWebBrowserForward);
 		forward.addSelectionListener(SelectionListener.widgetSelectedAdapter(e -> this.browser.forward()));
 		
-		// create refresh, stop, and print actions
 		ToolItem stop = new ToolItem(toolbar, SWT.NONE);
-		stop.setImage(ImageResource.getImage(ImageResource.IMG_ELCL_NAV_STOP));
-		stop.setHotImage(ImageResource
-				.getImage(ImageResource.IMG_CLCL_NAV_STOP));
-		stop.setDisabledImage(ImageResource
-				.getImage(ImageResource.IMG_DLCL_NAV_STOP));
+		stop.setImage(IImageKeys.getImage(IImageKeys.CTRLSTOP));
+		stop.setHotImage(IImageKeys.getImage(IImageKeys.CTRLSTOP));
+		stop.setDisabledImage(IImageKeys.getImage(IImageKeys.CTRLSTOP));
 		// stop.setToolTipText(Messages.actionWebBrowserStop);
 		stop.addSelectionListener(SelectionListener.widgetSelectedAdapter(e -> this.browser.stop()));
 		
 		ToolItem refresh = new ToolItem(toolbar, SWT.NONE);
-		refresh.setImage(ImageResource
-				.getImage(ImageResource.IMG_ELCL_NAV_REFRESH));
-		refresh.setHotImage(ImageResource
-				.getImage(ImageResource.IMG_CLCL_NAV_REFRESH));
-		refresh.setDisabledImage(ImageResource
-				.getImage(ImageResource.IMG_DLCL_NAV_REFRESH));
+		refresh.setImage(IImageKeys.getImage(IImageKeys.REFRESH));
+		refresh.setHotImage(IImageKeys.getImage(IImageKeys.REFRESH));
+		refresh.setDisabledImage(IImageKeys.getImage(IImageKeys.REFRESH));
 		// refresh.setToolTipText(Messages.actionWebBrowserRefresh);
 		refresh.addSelectionListener(SelectionListener.widgetSelectedAdapter(e -> this.browser.refresh()));
 		
 		ToolItem home = new ToolItem(toolbar, SWT.NONE);
-		home.setImage(ImageResource
-				.getImage(ImageResource.IMG_CLCL_NAV_HOME));
-		home.setHotImage(ImageResource
-				.getImage(ImageResource.IMG_CLCL_NAV_HOME));
-		home.setDisabledImage(ImageResource
-				.getImage(ImageResource.IMG_CLCL_NAV_HOME));
-		home.setToolTipText("Shows opening page.");
+		home.setImage(IImageKeys.getImage(IImageKeys.HOME));
+		home.setHotImage(IImageKeys.getImage(IImageKeys.HOME));
+		home.setDisabledImage(IImageKeys.getImage(IImageKeys.HOME));
+		home.setToolTipText("Shows the opening page.");
 		
 		TXMResult r = this.editor.getResult().getParent();
 		Project p = r.getFirstParent(Project.class);
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/IImageKeys.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/IImageKeys.java	(revision 3115)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/IImageKeys.java	(revision 3116)
@@ -98,6 +98,9 @@
 	public static final String ACTION_INFO = "icons/functions/diagnostique.png"; //$NON-NLS-1$
 	
 	/** The Constant TEXT. */
+	public static final String REFRESH = "icons/refresh.png"; //$NON-NLS-1$
+	
+	/** The Constant TEXT. */
 	public static final String TEXT = "icons/objects/book.png"; //$NON-NLS-1$
 	
 	/** The Constant BASE. */
@@ -164,6 +167,8 @@
 	
 	public static final String ACTION_WORDCLOUD = "icons/functions/WordCloud.png"; //$NON-NLS-1$
 	
+	public static final String CTRLSTOP = "icons/control_stop.png"; //$NON-NLS-1$
+	
 	public static final String CTRLSTART = "icons/control_start_blue.png"; //$NON-NLS-1$
 	
 	public static final String CTRLREVERSE = "icons/control_reverse_blue.png"; //$NON-NLS-1$
@@ -258,6 +263,8 @@
 	public static final String FILE_VIDEO = "icons/objects/file_video.png"; //$NON-NLS-1$ ;
 	
 	public static final String FILE_DOC = "icons/objects/file_doc.png"; //$NON-NLS-1$ ;
+
+	public static final String HOME =  "icons/home.png"; //$NON-NLS-1$ ;
 	
 	/**
 	 * Gets the image.
Index: tmp/org.txm.rcp/icons/control_stop.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.rcp/icons/control_stop.png
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.rcp/icons/home.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.rcp/icons/home.png
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

